## contact-zoom 0.1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/contact-zoom
pkglibdir = $(libdir)/contact-zoom
pkgincludedir = $(includedir)/contact-zoom
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog NEWS compile \
	config.guess config.sub depcomp install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/xclaesse/contact-zoom/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/xclaesse/contact-zoom/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/xclaesse/contact-zoom/missing --run autoconf
AUTOHEADER = ${SHELL} /home/xclaesse/contact-zoom/missing --run autoheader
AUTOMAKE = ${SHELL} /home/xclaesse/contact-zoom/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DG_DEBUG_DISABLE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/xclaesse/contact-zoom/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
OSSO_ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = contact-zoom
PACKAGE_BUGREPORT = 
PACKAGE_NAME = contact-zoom
PACKAGE_STRING = contact-zoom 0.1
PACKAGE_TARNAME = contact-zoom
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/xclaesse/contact-zoom/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = src
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libcontact_zoom_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/contact-zoom
pkglibdir = $(libdir)/contact-zoom
pkgincludedir = $(includedir)/contact-zoom
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libcontact_zoom_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libcontact_zoom_la_OBJECTS = libcontact_zoom_la-menu-extension.lo \
	libcontact_zoom_la-contact-window.lo
libcontact_zoom_la_OBJECTS = $(am_libcontact_zoom_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES =  \
	./$(DEPDIR)/libcontact_zoom_la-contact-window.Plo \
	./$(DEPDIR)/libcontact_zoom_la-menu-extension.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcontact_zoom_la_SOURCES)
DIST_SOURCES = $(libcontact_zoom_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/xclaesse/contact-zoom/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/xclaesse/contact-zoom/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/xclaesse/contact-zoom/missing --run autoconf
AUTOHEADER = ${SHELL} /home/xclaesse/contact-zoom/missing --run autoheader
AUTOMAKE = ${SHELL} /home/xclaesse/contact-zoom/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -DG_DEBUG_DISABLE
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/xclaesse/contact-zoom/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_ABOOK_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/libosso-abook-1.0 -I/usr/include/gconf/2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/hildon-1 -I/usr/include/hildon-fm-2 -I/usr/include/evolution-data-server-1.4 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/libxml2 -I/usr/include/telepathy-1.0  
OSSO_ABOOK_LIBS = -pthread -losso-abook-1.0 -lhildon-1 -lhildonfm -lhildonmime -lebook-1.2 -lmcclient -losso -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ledataserver-1.2 -lxml2 -lgconf-2 -ltelepathy-glib -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = contact-zoom
PACKAGE_BUGREPORT = 
PACKAGE_NAME = contact-zoom
PACKAGE_STRING = contact-zoom 0.1
PACKAGE_TARNAME = contact-zoom
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.1
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/xclaesse/contact-zoom/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
AM_CFLAGS = $(ERROR_CFLAGS)
plugindir = $(libdir)/osso-addressbook/plugins
plugin_LTLIBRARIES = libcontact-zoom.la
libcontact_zoom_la_SOURCES = \
	menu-extension.c \
	contact-window.c contact-window.h \
	$(null)

libcontact_zoom_la_CFLAGS = $(AM_CFLAGS) $(OSSO_ABOOK_CFLAGS)
libcontact_zoom_la_LDFLAGS = $(AM_LDFLAGS) -avoid-version -module
libcontact_zoom_la_LIBADD = $(OSSO_ABOOK_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(plugindir)" || $(mkdir_p) "$(DESTDIR)$(plugindir)"
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(plugindir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(plugindir)/$$f"; \
	  else :; fi; \
	done

uninstall-pluginLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(plugindir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(plugindir)/$$p"; \
	done

clean-pluginLTLIBRARIES:
	-test -z "$(plugin_LTLIBRARIES)" || rm -f $(plugin_LTLIBRARIES)
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libcontact-zoom.la: $(libcontact_zoom_la_OBJECTS) $(libcontact_zoom_la_DEPENDENCIES) 
	$(LINK) -rpath $(plugindir) $(libcontact_zoom_la_LDFLAGS) $(libcontact_zoom_la_OBJECTS) $(libcontact_zoom_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libcontact_zoom_la-contact-window.Plo
include ./$(DEPDIR)/libcontact_zoom_la-menu-extension.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libcontact_zoom_la-menu-extension.o: menu-extension.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -MT libcontact_zoom_la-menu-extension.o -MD -MP -MF "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo" -c -o libcontact_zoom_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c; \
	then mv -f "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo" "$(DEPDIR)/libcontact_zoom_la-menu-extension.Po"; else rm -f "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo"; exit 1; fi
#	source='menu-extension.c' object='libcontact_zoom_la-menu-extension.o' libtool=no \
#	depfile='$(DEPDIR)/libcontact_zoom_la-menu-extension.Po' tmpdepfile='$(DEPDIR)/libcontact_zoom_la-menu-extension.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -c -o libcontact_zoom_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c

libcontact_zoom_la-menu-extension.obj: menu-extension.c

=== debian/changelog ===
contact-zoom (0.1) unstable; urgency=low

  * Initial version

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 16:54:44 +0200

=== debian/control ===
Source: contact-zoom
Priority: optional
Section: comm
Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
Standards-Version: 3.8.0

Package: contact-zoom
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin for Contacts app to view contact info with bigger font.
 .
 Plugin adding a menu entry in Contact's view to display the vCard with bigger
 font, making it much more readable.

Package: contact-zoom-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin for Contacts app to view contact info with bigger font.
 .
 This package contains the debugging symbols.

## contact-zoom 0.2

=== Makefile ===
--- 
+++ 
@@ -120,9 +120,9 @@
 PACKAGE = contact-zoom
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = contact-zoom
-PACKAGE_STRING = contact-zoom 0.1
+PACKAGE_STRING = contact-zoom 0.2
 PACKAGE_TARNAME = contact-zoom
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.1
+VERSION = 0.2
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== src/Makefile ===
--- 
+++ 
@@ -51,15 +51,18 @@
 LTLIBRARIES = $(plugin_LTLIBRARIES)
 am__DEPENDENCIES_1 =
 libcontact_zoom_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
-am_libcontact_zoom_la_OBJECTS = libcontact_zoom_la-menu-extension.lo \
+am_libcontact_zoom_la_OBJECTS = libcontact_zoom_la-plugin.lo \
+	libcontact_zoom_la-contact-view-plugin.lo \
+	libcontact_zoom_la-main-view-plugin.lo \
 	libcontact_zoom_la-contact-window.lo
 libcontact_zoom_la_OBJECTS = $(am_libcontact_zoom_la_OBJECTS)
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
-DEP_FILES =  \
+DEP_FILES = ./$(DEPDIR)/libcontact_zoom_la-contact-view-plugin.Plo \
 	./$(DEPDIR)/libcontact_zoom_la-contact-window.Plo \
-	./$(DEPDIR)/libcontact_zoom_la-menu-extension.Plo
+	./$(DEPDIR)/libcontact_zoom_la-main-view-plugin.Plo \
+	./$(DEPDIR)/libcontact_zoom_la-plugin.Plo
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
@@ -123,9 +126,9 @@
 PACKAGE = contact-zoom
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = contact-zoom
-PACKAGE_STRING = contact-zoom 0.1
+PACKAGE_STRING = contact-zoom 0.2
 PACKAGE_TARNAME = contact-zoom
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -133,7 +136,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.1
+VERSION = 0.2
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -183,7 +186,9 @@
 plugindir = $(libdir)/osso-addressbook/plugins
 plugin_LTLIBRARIES = libcontact-zoom.la
 libcontact_zoom_la_SOURCES = \
-	menu-extension.c \
+	plugin.c \
+	contact-view-plugin.c \
+	main-view-plugin.c \
 	contact-window.c contact-window.h \
 	$(null)
 
@@ -259,8 +264,10 @@
 distclean-compile:
 	-rm -f *.tab.c
 
+include ./$(DEPDIR)/libcontact_zoom_la-contact-view-plugin.Plo
 include ./$(DEPDIR)/libcontact_zoom_la-contact-window.Plo
-include ./$(DEPDIR)/libcontact_zoom_la-menu-extension.Plo
+include ./$(DEPDIR)/libcontact_zoom_la-main-view-plugin.Plo
+include ./$(DEPDIR)/libcontact_zoom_la-plugin.Plo
 
 .c.o:
 	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@@ -286,12 +293,12 @@
 #	$(CCDEPMODE) $(depcomp) \
 #	$(LTCOMPILE) -c -o $@ $<
 
-libcontact_zoom_la-menu-extension.o: menu-extension.c
-	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -MT libcontact_zoom_la-menu-extension.o -MD -MP -MF "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo" -c -o libcontact_zoom_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c; \
-	then mv -f "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo" "$(DEPDIR)/libcontact_zoom_la-menu-extension.Po"; else rm -f "$(DEPDIR)/libcontact_zoom_la-menu-extension.Tpo"; exit 1; fi
-#	source='menu-extension.c' object='libcontact_zoom_la-menu-extension.o' libtool=no \
-#	depfile='$(DEPDIR)/libcontact_zoom_la-menu-extension.Po' tmpdepfile='$(DEPDIR)/libcontact_zoom_la-menu-extension.TPo' \
+libcontact_zoom_la-plugin.o: plugin.c
+	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -MT libcontact_zoom_la-plugin.o -MD -MP -MF "$(DEPDIR)/libcontact_zoom_la-plugin.Tpo" -c -o libcontact_zoom_la-plugin.o `test -f 'plugin.c' || echo '$(srcdir)/'`plugin.c; \
+	then mv -f "$(DEPDIR)/libcontact_zoom_la-plugin.Tpo" "$(DEPDIR)/libcontact_zoom_la-plugin.Po"; else rm -f "$(DEPDIR)/libcontact_zoom_la-plugin.Tpo"; exit 1; fi
+#	source='plugin.c' object='libcontact_zoom_la-plugin.o' libtool=no \
+#	depfile='$(DEPDIR)/libcontact_zoom_la-plugin.Po' tmpdepfile='$(DEPDIR)/libcontact_zoom_la-plugin.TPo' \
 #	$(CCDEPMODE) $(depcomp) \
-#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -c -o libcontact_zoom_la-menu-extension.o `test -f 'menu-extension.c' || echo '$(srcdir)/'`menu-extension.c
-
-libcontact_zoom_la-menu-extension.obj: menu-extension.c
+#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcontact_zoom_la_CFLAGS) $(CFLAGS) -c -o libcontact_zoom_la-plugin.o `test -f 'plugin.c' || echo '$(srcdir)/'`plugin.c
+
+libcontact_zoom_la-plugin.obj: plugin.c

=== debian/changelog ===
contact-zoom (0.2) unstable; urgency=low

  * Fix crash when plugin gets unloaded
  * Make tap-and-hold on main view open the contact zoom

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Mon, 26 Jul 2010 16:54:44 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: comm
 Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
 Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
-Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100203)
+Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
 Standards-Version: 3.8.0
 
 Package: contact-zoom

## contact-zoom 0.3-1

=== debian/changelog ===
contact-zoom (0.3-1) unstable; urgency=low

  * Add bugzilla key, and fix section

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 15:00:39 +0200

contact-zoom (0.3) unstable; urgency=low

  * Add icon and description for the maemo package

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Thu, 12 Aug 2010 13:54:24 +0200

=== debian/control ===
Source: contact-zoom
Priority: optional
Section: user/utilities
Maintainer: Xavier Claessens <xavier.claessens@collabora.co.uk>
Uploaders: Xavier Claessens <xavier.claessens@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302)
Standards-Version: 3.8.0

Package: contact-zoom
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin for Contacts app to view contact info with bigger font.
 .
 Plugin adding a menu entry in Contact's view to display the vCard with bigger
 font, making it much more readable.
XSBC-Bugtracker: xavier.claessens@collabora.co.uk
XB-Maemo-Display-Name: View contact info with bigger font
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIDAsxNgBlHFoAAAuGSURBVGje7ZlpbF3HeYafb86559yNvKTERVy0
 UCIdLZZkyYtkeWnqTZZlyw6QOLEbw02BtsmPLkCL+kflBm7rOm2QGk6LNi5a
 w04XK8jiGpUta4tiybE2V3SozSIpkRQpkiIp7uS9555zZvrj0rJkieSl60QI
 4AEGFxdnzmDeed/v/b45A5+1T7et/ovRX38Qq76l5TJQT49MOlYme7DsD45V
 Oqm5rYiKXEMsTcDn6/+qoHOyAWqyB72HXyzTQXbcGM016To0Rus6HWS/tfyp
 LnuyddqTc6OMMSGiw2u1+wKgveEbhpreKgZ6pwXgeR6u6wIwOJzWpYFGG0Po
 DSOisN3ErxyD1lpl+hrdvBhwXRdjzFLgC6fbeqp3N8dcjcN4RwMnjh/j571L
 cUpWAOZXBsFMo4ArJHTwwMHHEonEZhG4vTw3h1SUyQ2Vi/jpMz/AKV2FCb2Z
 KUEA8wlBa42Z4t2PA7BeeOEFp662dkQpS4UqFgdE+2Oc7zpHGK1Ghz4mDKdZ
 smBMSOCNkxnsQfsesVkV2G4CFXGmXNDH59EzAWDbtry65dUG4EVwYkW3PvU1
 y03FdRAhEl3J7MXrMUF2Gs4hDD3OHtpOYeYMS2pSJOIuJ+p30DQQY+Htm4gW
 lecnHwxoPSV7lwEIgiAAdgMn3JLa8sKy2q/GK25CuQUfCnJaTYpl03NkFw/f
 YNj8p39EYUEMSwkZz+fNnQ38+Xe3Ur7uMayImx8IMwMAE60b6C6ouWtFvHod
 Igod+vlRLoI32EddrJ2X/vFpRscyF+lPRiwe/9KtDA4O8719jSTnXp9b3DQ+
 anQ45bhJE5kOfDGBj9E6R2M+HWGg6QD/+g+/x8iYR6BBG7nYs77md574TYr9
 sxcDdKpuJvpMGbhELhpE520YQRhwy/I5VFXPIp0OrlqoxBIut98ynx2dAVYe
 c08HQF2ut48GZrys0TpEhyG532BiR8JJezab5cENq8h4AaGBUF/ZM17AQxtW
 42ezU871YceEuWDOhwERwRiTBD73n//97pKtHyQsoxzG2vfS09nGhfidqGjx
 5Jo1hsYujQFCM/mOdQyYCYZl+jQQatAzkFB3d/c3ROTpu9YslHWrSRgEk72F
 891VPLH5J0jd72L01YPaFth9ZITNj80indVXlVDUEnbXj2ITQh4AcgzovAGo
 f3nxxblVlZUxEK2xcm4cevT2dDE+1EPSmJwuJ2nDo4Yf7xtiw5pCsr75mEvB
 ibMeJ9sygEFrk0cMmBkFsfrrv3m2saqi8i3LKXAj1ffdacDV/jhj4+M4C7+C
 8TNT1kIRC76/o591yxM4Ebk41EzY4k/2DTEy5iN5GkMuFvIHEPpZf09rW1uP
 ipWnioudNbGqta4dK8NFEGVNm8gAui9k+e6PevjjR8sQlQMRcxWv7xvgf94Z
 wFKSdzmYYzt/AAY4DpyKV61dnph/j7GcgtwBI4/K8FIzeGP/AF6gWb+mkLir
 2LLrAvveHyXmKrTReRe0xkydyCbLA4HlpLSoCEYH+VeOysIEPumBToLMGDve
 LmfXeyUYbZDsEJneFoJYgtisSmw3idEBBoNMIahPnMiMDjFhACZPtYow3t1M
 36lDmMBj/vwS2j7YP1F9gslkWLK8iq6OQdqPpknN/RxFdWtzdjrVvGH4STNx
 zm0MGhEBZFIqRYThlnqcsdM8vflhNm66iajr0HGuj107foHj2KxcVcPSJXMJ
 tebwwSae//ZrdPziTYoWfx5lO1Msw0xZTl+2vel0mlgsNvEvtbDw3v/6X2VH
 i8Y7foYlIbMX3Y3Ipa8ZxIrQf/p9bqz1+MM/+QIVVbPxsznZKSXYtjWxkZow
 1BNlu4UIvPS9N/nhG+2kFq2ddJHaHzk+0vjD+4dP/UfHtAzEYjHCIPiSgeey
 fhDvGwoKDYLxl7F3zw6e+uedWBX3gfkomL2RC1QWDPLN576BCGQ8/xL2DX54
 JWuhHwDCk19/gDNnXqG+o5VE6Ty4CsM5FeQpoY0PbFTbtr11dywWW3TJPhsR
 kWTMxfS/D3PWXzyRiQhj3a385XOPEBom92sRBCEIfLKZNL7vkyqehfYN3/z2
 19i0/u8ws+fCFS4nE/VQni70xptvqK6urnPz5s2rFxWxPKdmCaIi/nAL/QOD
 6NJ70IF30ZfDIGDZktmUVRbjT5TTYBBRuUWLoJTQ296KN9hHx5lm6ve/w7mO
 s6y95wE8L8ucygruWFfO3qZh4skkRhRiApQIoKeNgSuC+Ej9kWNH6o+42AXJ
 gtpHa+1kdcQu3IgkbCy3EC6xVR1kqbtuNpGYQ2BAWQpRFkN95/HGxhgd6OP0
 +4fYcMetdA+d5+yxI4z091IYizF6tom2tjZOWxaLaq/jttIWOtNVpLyD2Hic
 1veQdWpzrMwAQABsAw46RbXznJIVT0YKauIfTmDC8DI12pZQVlFMqIX06Ahn
 Du5B93cyPpYm8D2SBQWcOnyIl174Dq+88jLxRIKy0lIGBwdpam5m1erVDA0O
 ojCsWVZMMhGyZ0+aw+8dIvB/jrPuVXQYzowBIAN0RgprS+x4tUyVfQ0aUYpQ
 FK3v7ePE3u3MXnA95Ss2sPPfnsEWSBUVYdsWf//88/zW44+zfft25lZXE4+6
 1CxcSFFxMcXFxYgIR48exXEdRBQDA73MGThEaFeoqZKpmjyR+WJCP0fhJN1S
 QrI4SWAgO9RP/9AwfnqEMwNFOHPv5N0D+0mn0wD4nkdrayuZ9DgNTWeovvuL
 jIqL53m0tLSydetWdu7cyfETJ3LnEqBg/G104FsmyMjMM7GZsLCLlilXFlU2
 qIiNrzUFcyrxfZ/R7kbeHTpCMlaLsqN0dnZSs3Qlax/YREdHK8XXreSLX/19
 Wg/8lOhoP02dozQ3niQWixMEAUODgwwNDaGU0GffAeF4iHJMXgC01iiVIyXd
 1uxZlVk+rIeUGFw3jjHhRGaGTNpnx7ZWbMeiom4pS5Ys5uQHjayq3Eds2Zc5
 6WWYU7eM1Q8+ypwFtSy0bZTRHH3tZdzAo/TGe4lKlKxdyO7XXiaeTGG0xokY
 IhUPo1Uhohw9hVAuB6CUwhhTCdx/pKF54Y9+NuCEREiffZ3TjSc42HMzEq26
 rKQ4dfICba2DlJbFuX/1Xfz2mpvJZgMy3in6Nj3C8vWPUHXdYhKpIgSh74N6
 BrraKSkrZ0TPYjSteW9kGab8VlqPbcWNRRlTC7ALr0eUjUhkyjxwhbaOHz/+
 t67j/JmIYNuCgBHLkf4LPWz48ma88icxOnvVL3LpLNxYG3Lz4hhvH26kd9jH
 TVbiFFSA0fi+ocS0Uh05SNXceXTFb+OdsyG2bVMSGefov3+dyooqeq07sJML
 sOLVmHD8eKZj2/3p9tc78okB69lnnw0X1tScF1EqE0Zng1Jh+hw9Xe2kVSWi
 s5PuSMwxNLQI9c1pLClHAPGjmP7+i/vlznJJlZXQda6dvlQjqZrbcB1QRKmq
 KCNjzcNYBWDFJwrKmdmobNmypdVxnJ0qknQj5fc+hESiVnwO2iyD1AKY5iud
 JWDZl04dTBSAOZpae6NsvKmOsy1NzPIPUF5XSeLBrzBy5gJW5XwaumtQRoO4
 ubOI1vmXEkCotd6ayWROKikuhYL77NTyqLZiucO9Nhj+fzc2thK+82PFM088
 xEBfO6VeC+X7v0+PxNnVX4MJxsEtB1Quic2QAQN0Ap124bKVkdQKkEiueBM+
 lWa0IRGP8twPfH5jxXw8S9PS0M3eA02MDI1gxapRbumEYxsIA21Cz8w4DyAW
 2piP7sg+zUsZk3O8txsM+xo02tfooAI7NR9xZgEKo0MDIsFYe2/2/J5PACD0
 jPHHMojl/DJv8QwgKoblxCd2PIsJs4AQpDvPp5v/aQeEYzO+J0acxWLHnwKJ
 XqNLSmX8/hPADsQ6gLn6x8qplF0FLAb0tVg94E/cVbRMVMmftc/aL6P9H2Eo
 cUOjYivWAAAAAElFTkSuQmCC

Package: contact-zoom-dbg
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Plugin for Contacts app to view contact info with bigger font.
 .
 This package contains the debugging symbols.

## contact-zoom 0.3-2

=== Makefile ===
--- 
+++ 
@@ -120,9 +120,9 @@
 PACKAGE = contact-zoom
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = contact-zoom
-PACKAGE_STRING = contact-zoom 0.2
+PACKAGE_STRING = contact-zoom 0.3
 PACKAGE_TARNAME = contact-zoom
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -130,7 +130,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2
+VERSION = 0.3
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -169,7 +169,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin

=== src/Makefile ===
--- 
+++ 
@@ -126,9 +126,9 @@
 PACKAGE = contact-zoom
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = contact-zoom
-PACKAGE_STRING = contact-zoom 0.2
+PACKAGE_STRING = contact-zoom 0.3
 PACKAGE_TARNAME = contact-zoom
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = ranlib
@@ -136,7 +136,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2
+VERSION = 0.3
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 = 
@@ -175,7 +175,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin

=== debian/changelog ===
contact-zoom (0.3-2) unstable; urgency=low

  * Fixed bugtracker

 -- Xavier Claessens <xavier.claessens@collabora.co.uk>  Tue, 31 Aug 2010 10:07:58 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  .
  Plugin adding a menu entry in Contact's view to display the vCard with bigger
  font, making it much more readable.
-XSBC-Bugtracker: xavier.claessens@collabora.co.uk
+XSBC-Bugtracker: mailto:xavier.claessens@collabora.co.uk
 XB-Maemo-Display-Name: View contact info with bigger font
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c

=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# Use soft-float and thumb mode if it enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
	NJOBS_OPT := $(shell ( \
		expr x"$$DEB_BUILD_OPTIONS" : x'.*parallel=\([0-9][0-9]*\)' \
		|| grep -c ^processor /proc/cpuinfo 2>/dev/null             \
		) | sed -n -e '/[1-9]/s/^/-j/p' )
	MAKEFLAGS += $(NJOBS_OPT)
endif

configure: configure-stamp configure.ac
configure-stamp:
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	CFLAGS="$(CFLAGS)" ./autogen.sh \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --sysconfdir=/etc \
		$(DEBUG_OPT) $(DOCS_OPT)
	touch configure-stamp

config.status: configure

build: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

# Build architecture-independent files here.
binary-indep-after-arch: binary-arch
binary-indep-after-arch \
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installmime
	dh_install --list-missing
	dh_gconf
	dh_link
	dh_strip --dbg-package=contact-zoom-dbg
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep-after-arch
.PHONY: build clean binary-indep-after-arch binary-indep binary-arch binary install
